<ART ID="1250084" PID="2715" JID="146" BPAGE="1250084-1" EPAGE="1250084-15" PII="S0217732312500848" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MASS OF HIGHLY MAGNETIZED WHITE DWARFS EXCEEDING THE CHANDRASEKHAR LIMIT:</MTI>
<RTI>Mass of Highly Magnetized White Dwarfs</RTI>
<STI>AN ANALYTICAL VIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARITRA</FNM>
<SNM>KUNDU</SNM>
<EAD>aritrakundu@gmail.com</EAD>
<EAD>aritrak@iitk.ac.in</EAD>
<X-REF REFID="S0217732312500848AF001"></X-REF>
</AUT>
<AFF ID="S0217732312500848AF001">Department of Physics, Indian Institute of Technology, Kanpur, <CNY>India</CNY></AFF>
<AUT>
<FNM>BANIBRATA</FNM>
<SNM>MUKHOPADHYAY</SNM>
<EAD>bm@physics.iisc.ernet.in</EAD>
<X-REF REFID="S0217732312500848FN001"></X-REF>
<X-REF REFID="S0217732312500848AF002"></X-REF>
</AUT>
<FTN ID="S0217732312500848FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732312500848AF002">Department of Physics, Indian Institute of Science, Bangalore 560012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 December 2011</RE>
<RV>26 March 2012</RV>
<![CDATA[<PUB>2 May 2012</PUB>]]>
</HIST>
<ABST>
<P>In recent years a number of white dwarfs have been observed with very high surface magnetic fields. We can expect that the magnetic field in the core of these stars would be much higher <F>(~10<SUP>14</SUP> <RM>G</RM>)</F>. In this paper, we analytically study the effect of high magnetic field on relativistic cold electron, and hence its effect on the stability and the mass&#x2013;radius relation of a magnetic white dwarf. In strong magnetic fields, the equation of state of the Fermi gas is modified and Landau quantization comes into play. For relatively very high magnetic fields (with respect to the average energy density of matter) the number of Landau levels is restricted to one or two. We analyze the equation of states for magnetized electron degenerate gas analytically and attempt to understand the conditions in which transitions from the zeroth Landau level to first Landau level occurs. We also find the effect of the strong magnetic field on the star collapsing to a white dwarf, and the mass&#x2013;radius relation of the resulting star. We obtain an interesting theoretical result that it is possible to have white dwarfs with mass more than the mass set by Chandrasekhar limit.</P>
</ABST>
<KWDG>
<KWD>White dwarfs</KWD>
<KWD>degenerate Fermi gases</KWD>
<KWD>equations of state of gases</KWD>
<KWD>Landau levels</KWD>
<KWD>stellar magnetic fields</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.20.Rp</KWD>
<KWD>67.85.Lm</KWD>
<KWD>51.30.+i</KWD>
<KWD>71.70.Di</KWD>
<KWD>97.10.Ld</KWD>
</KWDG>
</FRONT>
</ART>
